import { post, get } from '@/utils/request'

// 直播榜单
export const liveRankDataList = params =>
  post('/admin/video/live/customer-read-rank-list', params)

// 营销产品转化漏斗(统计配置了购物车的直播数据)
export const liveFunnelStatistic = params =>
  post('/admin/video/live/operation-funnel-statistic', params)

// 运营员工统计
export const liveOperationStatistic = params =>
  post('/admin/video/live/operation-statistic', params)
//直播榜单(投顾)
export const liveRankDataListTg = params =>
  post('/admin/video/live/customer-read-rank-list-advisor', params)
